File logstash-kit.rpmlintrc of Package logstash-kit

addFilter("devel-file-in-non-devel-package .*/gems/.*")
addFilter("arch-independent-package-contains-binary-or-object .*/gradle/native/.*")
addFilter("wrong-script-interpreter .*/tetra/vendor/bundle/jruby/.*")